## Keyword (key_word)

Keyword (key_word). There is a difference between "normal" keywords (not_reserved_key_word) and reserved keywords (reserved_key_word).

### Syntax

<key_word> ::= <not_reserved_key_word> | <reserved_key_word>

### Explanation

Keywords can be entered in uppercase/lowercase characters. Generally speaking, key words should not be used to designate objects.

You can find a list of all “normal” key words (not_reserved_key_word) in the syntax list under not_reserved_key_word.

You can find a list of all reserved key words (reserved_key_word) in the syntax list under reserved_key_word.
You must not use reserved keywords as simple identifiers. However, you can use reserved keywords as identifiers in the form of special identifiers.

See also:

Identifier (identifier)

Character Set (token)